<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>input_Password_loginpassword</name>
   <tag></tag>
   <elementGuidId>b5c29e61-6a5d-4989-9c37-9ffa7029816c</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#loginpassword</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='loginpassword']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>4dbfc493-24c6-4c56-8343-1ada48b314d4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>password</value>
      <webElementGuid>3f43531d-2b79-464d-a7dc-ec1758bdcba1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>form-control</value>
      <webElementGuid>2404abaa-c5a7-4858-8a58-2896d6e0ec83</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>loginpassword</value>
      <webElementGuid>ff6f630d-15b2-4c54-b12f-0547cdaead1d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;loginpassword&quot;)</value>
      <webElementGuid>499b9b70-1930-451b-9b84-67f80106bc28</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='loginpassword']</value>
      <webElementGuid>f6141dd5-689a-4f6a-9796-8ebc6bb7f61a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='logInModal']/div/div/div[2]/form/div[2]/input</value>
      <webElementGuid>9228eef5-61ce-4497-b221-153437cfbf7b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[3]/div/div/div[2]/form/div[2]/input</value>
      <webElementGuid>fb25830d-892f-40bd-a3b1-3ffd626db596</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'password' and @id = 'loginpassword']</value>
      <webElementGuid>e05d386e-6881-4e5a-9227-da028508f9f2</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
